<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="utf-8">
   <meta content="width=device-width, initial-scale=1.0" name="viewport">
   <title>Business-Ex Template - Index</title>
   <meta content="" name="descriptison">
   <meta content="" name="keywords">
   <!-- Favicons -->
   <link href="assets/img/favicon.png" rel="icon">
   <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">
   <!-- Google Fonts -->
   <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">
   <!-- Vendor CSS Files -->
   <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
   <link href="assets/vendor/ionicons/css/ionicons.min.css" rel="stylesheet">
   <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
   <link href="assets/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
   <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
   <!-- <link rel="stylesheet" href="./assets/vendor/jquery-range/"> -->
   <!-- Template Main CSS File -->
   <link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
   <!-- ======= Search Section ======= -->
   <div class="click-closed"></div>
   <!--/ Form Search Star /-->
   <div class="box-collapse">
      <div class="title-box-d">
         <h3 class="title-d">Search Section</h3>
      </div>
      <span class="close-box-collapse right-boxed ion-ios-close"></span>
      <div class="box-collapse-wrap form">
         <ol class="breadcrumb">
            <li class="breadcrumb-item">
               <a href="#">Home</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">
               Search
            </li>
         </ol>
         <form class="form-a">
            <div class="input-group mb-3">
               <div class="input-group-prepend">
                  <!-- <button class="btn btn-outline-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</button> -->
                  <select class="custom-select" id="inputGroupSelect01">
                     <option selected>Choose...</option>
                     <option value="1">One</option>
                     <option value="2">Two</option>
                     <option value="3">Three</option>
                  </select>
               </div>
               <input type="text" class="form-control" aria-label="Text input with dropdown button">
               <div class="input-group-append">
                  <button class="btn btn-outline-secondary-filter" type="button" type="button" data-toggle="collapse"
                     data-target="#filter" aria-expanded="false" aria-controls="filter"><i class="fa fa-filter"
                        aria-hidden="true"></i><span class="bex-filter">Filters</span></button>
               </div>
               <div class="collapse filter-main" id="filter">
                  <div class="card card-body card-mt15">
                     <div class="row">
                        <div class="col-md-4 mb-2">
                           <div class="form-group">
                              <label for="Industry">Location</label>
                              <select class="form-control form-control-lg form-control-a" id="Industry">
                                 <option>Location1</option>
                                 <option>Location2</option>
                                 <option>Location3</option>
                                 <option>Location4</option>
                              </select>
                           </div>
                        </div>
                        <div class="col-md-4 mb-2">
                           <div class="form-group">
                              <label for="Industry">Industry</label>
                              <select class="form-control form-control-lg form-control-a" id="Industry">
                                 <option>Industry1</option>
                                 <option>Industry2</option>
                                 <option>Industry3</option>
                                 <option>Industry4</option>
                              </select>
                           </div>
                        </div>
                        <div class="col-md-4 mb-2">
                           <div class="form-group">
                              <label for="bedrooms">Investment Range</label>
                              <input type="range" class="form-control-range" id="investment-min" min="2500000"
                                 max="2000000000" value="50" step="5" value="4500000">
                              <div class="bex-range-here">
                                 <span class="fl">&#8377; 25 Lakhs</span>
                                 <span class="fr">&#8377; 200 Crores</span>
                              </div>
                           </div>
                           <div class="bex-input-range-output">
                              <div class="bex-minmax-imput">
                                 <input type="text" class="form-control form-control-lg form-control-a"
                                    placeholder="522200">
                              </div>
                              <div class="bex-minmax-imput">
                                 <input type="text" class="form-control form-control-lg form-control-a"
                                    placeholder="522200">
                              </div>
                           </div>
                        </div>
                        <div class="col-md-12">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </form>
         <div class="bex-search-section">
            <span>
               <i class="fa fa-bolt" aria-hidden="true"></i> Trending Searches:
            </span>
            <span>
               <ul class="bex-trending-search-tab">
                  <li>Hospitality</li>
                  <li>Hotels</li>
                  <li>Management</li>
                  <li>Education</li>
                  <li>Pre-School</li>
                  <li>Restaurants</li>
                  <li>Food Parlor</li>
               </ul>
            </span>
         </div>
         <section class="section-business-ex section-t2 nav-arrow-a card card-body mt20px">
            <div class="row">
               <div class="col-md-12">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h2 class="bex-title-a">Popular Categories</h2>
                     </div>
                  </div>
               </div>
            </div>
            <div class="row fnt-16px">
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </div>
   </div>
   <!-- Search Section -->>
   <!-- ======= Header/Navbar ======= -->
   <nav class="navbar navbar-default navbar-trans navbar-expand-lg fixed-top">
      <div class="container-fluid">
         <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
            aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span></span>
            <span></span>
            <span></span>
         </button>
         <a class="navbar-brand text-brand" href="index.html"><img src="./assets/img/logo.JPG" /></span></a>
         <button type="button" class="btn btn-link nav-search navbar-toggle-box-collapse d-md-none"
            data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-expanded="false">
            <span class="fa fa-search" aria-hidden="true"></span>
         </button>
         <button type="button" class="btn btn-link nav-search navbar-toggle-box-collapse d-md-none"
            data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-expanded="false">
            <span class="fa fa-user" aria-hidden="true"></span>
         </button>
         <div class="navbar-collapse collapse" id="navbarDefault">
            <ul class="navbar-nav">
               <li class="nav-item">
                  <a class="nav-link active" href="index.html">Bx Listings</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link" href="#">Bx Insights</a>
               </li>
               <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                     aria-haspopup="true" aria-expanded="false">
                     demo
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                     <a class="dropdown-item" href="#">demo</a>
                     <a class="dropdown-item" href="#">demo</a>
                     <a class="dropdown-item" href="#">demo</a>
                     <a class="dropdown-item" href="#">demo</a>
                  </div>
               </li>
               <li class="nav-item">
                  <a class="nav-link" href="#">Services</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link" href="#">Pricing</a>
               </li>
            </ul>
         </div>
         <div class="btn-group" role="group" aria-label="Basic example"><button type="button"
               class="btn btn-b-n navbar-toggle-box-collapse d-none d-md-block" data-toggle="collapse"
               data-target="#navbarTogglerDemo01" aria-expanded="false">
               <span class="fa fa-search" aria-hidden="true"></span>
            </button>
            <button type="button" class="btn btn-b-n navbar-toggle-box-collapse d-none d-md-block"
               data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-expanded="false">
               <span class="fa fa-user" aria-hidden="true"></span>
            </button>
         </div>
   </nav>
   <!-- End Header/Navbar -->
   <!-- End Hero -->
   <main id="main">
      <div class="container-fluid bex-main">
         <div class="row">
            <div class="col-md-12">
               <ol class="breadcrumb ">
                  <li class="breadcrumb-item">
                     <a href="#">Home</a>
                  </li>
                  <li class="breadcrumb-item">
                     <a href="#">Blogs</a>
                  </li>
                  <li class="breadcrumb-item active" aria-current="page">
                     Blog Name
                  </li>
               </ol>
            </div>
            <!-- <div class="col-md-12 pt-b15">
               <div class="bex-search-section">
                  <span>
                  <i class="fa fa-bolt" aria-hidden="true"></i> Trending Searches:
                  </span>
                  <span>
                     <ul class="bex-trending-search-tab">
                        <li>Hospitality</li>
                        <li>Hotels</li>
                        <li>Management</li>
                        <li>Education</li>
                        <li>Pre-School</li>
                        <li>Restaurants</li>
                        <li>Food Parlor</li>
                     </ul>
                  </span>
               </div>
            </div> -->
         </div>

         <section class="news-single nav-arrow-b mr-topbot30px">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-12">
                     <h1> Indian Firms Trimming Down Size Of Investment</h1>
                     <div class="bex-tags">
                        <ul class="bex-trending-search-tab">
                           <li>Hospitality</li>
                           <li>Hotels</li>
                           <li>Management</li>
                           <li>Education</li>
                           <li>Pre-School</li>
                           <li>Restaurants</li>
                           <li>Food Parlor</li>
                        </ul>
                     </div>
                  </div>
                  <div class="row mr-top30px">
                     <div class="col-sm-12 col-xs-12 col-md-12 col-xl-9 col-lg-9">
                        <div class="card card-p15">
                           <div class="news-img-box">
                              <img src="assets/img/slide-3.jpg" alt="" class="img-fluid">
                           </div>
                           <div class="box-user-profile">
                              <ul class="box-user-profile-main">
                                 <li>
                                    <div class="user-avtar">
                                       <img src="assets/img/author-2.jpg" alt="" class="rounded-circle">
                                    </div>
                                    <div class="box-author-details">
                                       <h5 class="comment-author">By Jaspreet Kaur</h5>
                                       <span>Designation</span>
                                       <span class="text-right-float">September 03, 2020</span>
                                    </div>
                                 </li>
                              </ul>
                           </div>
                           <div class="social-links-share d-flex">
   
                              <div class="p-2">
                                 <span> <img src="./assets/img/eye.svg" alt="Views" /> 12 Views</span>
                                 <span><img src="./assets/img/like.svg" alt="Likes" /> 11 Likes</span>
                                 <span><img src="./assets/img/comment.svg" alt="Comments" /> 15 Comments</span>
                              </div>
                              <div class="p-2 ml-auto">
                                 <span>
                                    <img src="./assets/img/share.svg" alt="Share" /> Share
                                 </span>
                                 <span>
                                    <img src="./assets/img/book.svg" alt="Save" /> Save
                                 </span>
                              </div>
                           </div>
                           <div class="post-intro">
                              <p>
                                 Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                                 been the industry's standard dummy text ever since the 1500s, when an unknown printer took
                                 a galley of type and scrambled it to make a type specimen book. It has survived not only
                                 five centuries, but also the leap into electronic typesetting, remaining essentially
                                 unchanged. It was popularised in the 1960s with the release of Letraset sheets containing
                                 Lorem Ipsum passages, and more recently with desktop publishing software like Aldus
                                 PageMaker including versions of Lorem Ipsum.
                              </p>
                              <p>
                                 Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                                 been the industry's standard dummy text ever since the 1500s, when an unknown printer took
                                 a galley of type and scrambled it to make a type specimen book. It has survived not only
                                 five centuries, but also the leap into electronic typesetting, remaining essentially
                                 unchanged. It was popularised in the 1960s with the release of Letraset sheets containing
                                 Lorem Ipsum passages, and more recently with desktop publishing software like Aldus
                                 PageMaker including versions of Lorem Ipsum.
                              </p>
                              <p>
                                 Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                                 been the industry's standard dummy text ever since the 1500s, when an unknown printer took
                                 a galley of type and scrambled it to make a type specimen book. It has survived not only
                                 five centuries, but also the leap into electronic typesetting, remaining essentially
                                 unchanged. It was popularised in the 1960s with the release of Letraset sheets containing
                                 Lorem Ipsum passages, and more recently with desktop publishing software like Aldus
                                 PageMaker including versions of Lorem Ipsum.
                              </p>
                           </div>
                        </div>
                        <div class="pt20">
                           <div class="form-comments">
                              <h4> Join The Conversation</h4>
                              <div class="card card-p15">
                                 <form class="form-a">
                                    <div class="row">
                                       <div class="col-md-6 mb-3">
                                          <div class="form-group">
                                             <label for="inputName">Enter name</label>
                                             <input type="text" class="form-control form-control-md form-control-a"
                                                id="inputName" placeholder="Name *" required="">
                                          </div>
                                       </div>
                                       <div class="col-md-6 mb-3">
                                          <div class="form-group">
                                             <label for="inputEmail1">Enter email</label>
                                             <input type="email" class="form-control form-control-md form-control-a"
                                                id="inputEmail1" placeholder="Email *" required="">
                                          </div>
                                       </div>
                                       <div class="col-md-12 mb-3">
                                          <div class="form-group">
                                             <label for="inputUrl">Enter website</label>
                                             <input type="url" class="form-control form-control-md form-control-a"
                                                id="inputUrl" placeholder="Website">
                                          </div>
                                       </div>
                                       <div class="col-md-12 mb-3">
                                          <div class="form-group">
                                             <label for="textMessage">Enter message</label>
                                             <textarea id="textMessage" class="form-control" placeholder="Comment *"
                                                name="message" cols="45" rows="8" required=""></textarea>
                                          </div>
                                       </div>
                                       <div class="col-md-12 text-right">
                                          <button type="submit" class="btn btn-a">POST COMMENT</button>
                                       </div>
                                    </div>
                                 </form>
                              </div>
                           </div>
                           <div class="box-comments">
                              <h5 class="pt20">Previous Comments</h5>
                              <ul class="list-comments">
                                <li>
                                 <div class="card pt20">
                                    <div class="comment-details">
                                       <h5 class="comment-author">Sachin Arora</h5>
                                       <p class="comment-description">
                                          These advantages prove that selling the business online is much more efficient than offline. Firstly, it gives a large number of prospective buyers to choose from.
                                          Secondly, it improves the outlook of the company when it goes online and tries to resonate with a new niche. By operating online, it becomes easier for a company to
                                          access licenses. Today, government bodies have their own websites that enable companies to complete documentation efficiently. While selling the business online,
                                          the entrepreneur can amend licenses and transfer ownership to the new business owner without any delay. 
                                       </p> 
                                     </div>
                                     <div class="d-flex bd-highlight bex-like-section">
                                       <div class="mr-auto p-2 d-flex">
                                          <span>
                                             <img src="./assets/img/like.svg" alt="Share"> 1200+
                                          </span>
                                          <span>
                                             <img src="./assets/img/dislike.svg" alt="Save"> 500+
                                          </span>
                                       </div>
                                       <div class="p-2 d-flex">
                                          <span class="bex-report-this-comment">
                                             Report This Comment
                                          </span>
                                       </div>
                                     </div>
                                 </div>
                                </li>
                              
                                <li>
                                 <div class="card pt20">
                                    <div class="comment-details">
                                       <h5 class="comment-author">Sachin Arora</h5>
                                       <p class="comment-description">
                                          These advantages prove that selling the business online is much more efficient than offline. Firstly, it gives a large number of prospective buyers to choose from.
                                          Secondly, it improves the outlook of the company when it goes online and tries to resonate with a new niche. By operating online, it becomes easier for a company to
                                          access licenses. Today, government bodies have their own websites that enable companies to complete documentation efficiently. While selling the business online,
                                          the entrepreneur can amend licenses and transfer ownership to the new business owner without any delay. 
                                       </p> 
                                     </div>
                                     <div class="d-flex bd-highlight bex-like-section">
                                       <div class="mr-auto p-2 d-flex">
                                          <span>
                                             <img src="./assets/img/like.svg" alt="Share"> 1200+
                                          </span>
                                          <span>
                                             <img src="./assets/img/dislike.svg" alt="Save"> 500+
                                          </span>
                                       </div>
                                       <div class="p-2 d-flex">
                                          <span class="bex-report-this-comment">
                                             Report This Comment
                                          </span>
                                       </div>
                                     </div>
                                 </div>
                                </li>

                                <li>
                                 <div class="card pt20">
                                    <div class="comment-details">
                                       <h5 class="comment-author">Sachin Arora</h5>
                                       <p class="comment-description">
                                          These advantages prove that selling the business online is much more efficient than offline. Firstly, it gives a large number of prospective buyers to choose from.
                                          Secondly, it improves the outlook of the company when it goes online and tries to resonate with a new niche. By operating online, it becomes easier for a company to
                                          access licenses. Today, government bodies have their own websites that enable companies to complete documentation efficiently. While selling the business online,
                                          the entrepreneur can amend licenses and transfer ownership to the new business owner without any delay. 
                                       </p> 
                                     </div>
                                     <div class="d-flex bd-highlight bex-like-section">
                                       <div class="mr-auto p-2 d-flex">
                                          <span>
                                             <img src="./assets/img/like.svg" alt="Share"> 1200+
                                          </span>
                                          <span>
                                             <img src="./assets/img/dislike.svg" alt="Save"> 500+
                                          </span>
                                       </div>
                                       <div class="p-2 d-flex">
                                          <span class="bex-report-this-comment">
                                             Report This Comment
                                          </span>
                                       </div>
                                     </div>
                                 </div>
                                </li>
                              </ul>
                            </div>
                        </div>
                        <div>
                           
                        </div>
                     </div>
                     <div class="col-sm-12 col-xs-12 col-md-12 col-xl-3 col-lg-3"> 
                        <section class="card">
                        <div class="main-single-post">
                           <div class="bex-section-sidebar">
                              <h4>Other Trending Blogs</h4>
                           </div>
                           <div class="bex-card-post">
                              <div class="bex-post-date">
                                 Sep 01, 2020
                              </div>
                              <h5>Box8 Garners INR 30 Crore from
                                 Mayfield and Others…</h5>
                                 <p class="bex-summury-text-main">Plight of migrant workers, dearth of raw
                                    materials and disruption of logistics were fewer
                                    obstacles that ceased operations in the…</p>
                           </div>
                        </div>

                        <div class="main-single-post">
                           <div class="bex-card-post">
                              <div class="bex-post-date">
                                 Sep 01, 2020
                              </div>
                              <h5>Box8 Garners INR 30 Crore from
                                 Mayfield and Others…</h5>
                                 <p class="bex-summury-text-main">Plight of migrant workers, dearth of raw
                                    materials and disruption of logistics were fewer
                                    obstacles that ceased operations in the…</p>
                           </div>
                        </div>

                        <div class="main-single-post">
                           <div class="bex-card-post">
                              <div class="bex-post-date">
                                 Sep 01, 2020
                              </div>
                              <h5>Box8 Garners INR 30 Crore from
                                 Mayfield and Others…</h5>
                                 <p class="bex-summury-text-main">Plight of migrant workers, dearth of raw
                                    materials and disruption of logistics were fewer
                                    obstacles that ceased operations in the…</p>
                           </div>
                        </div>

                        <div class="main-single-post">
                           <div class="bex-card-post">
                              <div class="bex-post-date">
                                 Sep 01, 2020
                              </div>
                              <h5>Box8 Garners INR 30 Crore from
                                 Mayfield and Others…</h5>
                                 <p class="bex-summury-text-main">Plight of migrant workers, dearth of raw
                                    materials and disruption of logistics were fewer
                                    obstacles that ceased operations in the…</p>
                           </div>
                        </div>

                        <div class="main-single-post">
                           <div class="bex-card-post">
                              <div class="bex-post-date">
                                 Sep 01, 2020
                              </div>
                              <h5>Box8 Garners INR 30 Crore from
                                 Mayfield and Others…</h5>
                                 <p class="bex-summury-text-main">Plight of migrant workers, dearth of raw
                                    materials and disruption of logistics were fewer
                                    obstacles that ceased operations in the…</p>
                           </div>
                        </div>
                        </section>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </div>
      </div>
      <!-- Did You Find Anything Interested Section -->
          <!-- ======= Did You Find Anything Interested Section ======= -->
          <section class="section-business-ex section-t2 section-b2 nav-arrow-a b-white">
            <div class="container-fluid">
               <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main">
                  <div class="row">
                     <div class="col-xs-12 col-sm-12 col-md-6 footer-newsletter">
                        <div class="text-sm-center text-md-center text-lg-left text-xl-left">
                           <h2>Subscribe Now</h2>
                           <p>Get updated through our mails</p>
                           <form action="" method="post">
                              <input type="email" name="email"><input type="submit" value="Subscribe">
                           </form>
                        </div>
                     </div>
                     <div class="col-xs-12 col-sm-12 col-md-6 ">
                        <div class="text-sm-center text-md-center text-lg-right text-xl-right">
                           <h2>Follow Business-Ex</h2>
                           <p>Stay tuned & get updated</p>
                           <div class="social-links text-center text-md-right pt-3 pt-md-0">
                              <a href="#" class="twitter"><i class="fa fa-twitter"></i></a>
                              <a href="#" class="facebook"><i class="fa fa-facebook"></i></a>
                              <a href="#" class="instagram"><i class="fa fa-instagram"></i></a>
                              <a href="#" class="google-plus"><i class="fa fa-youtube"></i></a>
                              <!-- <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a> -->
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!-- Did You Find Anything Interested Section -->
         <!-- ======= About us Section ======= -->
         <section class="section-business-ex section-t2 nav-arrow-a">
            <div class="container-fluid">
            <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main about-us">
            <div class="row">
               <div class="col-md-12">
                  <p><b>About Business Ex</b></p>
                  BusinessEx is an online interactive platform to connect Businesses and Startups with Investors, Mentors,
                  Incubators, Lenders and Brokers, across industries and geographies.<br />
                  1500+ Businesses, 1400+ Startups, 1800+ Investors, 200+ Mentors and 50+ Incubators are registered in our
                  community so far!<br />
                  In addition, we also provide Business Services such as B-Plan assistance, Business Valuations, Due
                  Diligence and Legal Checks. BusinessEx has partnered with BizEquity - the world’s only patented and the
                  largest provider of business valuations, having valued over 33 Million Private Businesses
                  globally.<br /><br />
                  We have also ventured into events with our flagship event called BEx Guruwaar, held every Thursday in
                  major cities across India. BEx Guruwaar is aimed at bringing together the startup community and
                  celebrating the power of entrepreneurship. Our mission is to help early stage startups and aspiring
                  entrepreneurs by providing them with the guidance, mentorship and support that they need to turn their
                  entrepreneurial dreams into reality.
               </div>
            </div>
         </section>
         <!-- About us Section -->
         <!-- ======= footer widget Section ======= -->
         <section class="section-business-ex section-t2 nav-arrow-a">
            <div class="container-fluid">
            <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main about-us">
            <div class="row">
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
            </div>
         </section>
         <!-- footer widget Section -->
         <!-- ======= footer widget Section ======= -->
         <section class="section-business-ex section-t2 section-b2 nav-arrow-a">
            <div class="container-fluid">
            <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main about-us">
            <div class="row">
               <div class="col-md-12">
                  <p><b>Popular Searches</b></p>
                  <ul class="bex-popular-search-section">
                     <li> <a href="#">Automobile</a></li>
                     <li> <a href="#">Business Services </a></li>
                     <li> <a href="#">Fmcg </a></li>
                     <li> <a href="#">Education </a></li>
                     <li> <a href="#">Beauty, Health & Wellness </a></li>
                     <li> <a href="#">Food & Beverage </a></li>
                     <li> <a href="#">Fashion </a></li>
                     <li> <a href="#">Building Construction & Home Products </a></li>
                     <li> <a href="#">Travel & Tourism </a></li>
                     <li> <a href="#">Leisure & Entertainment </a></li>
                     <li> <a href="#">Finance </a></li>
                     <li> <a href="#">Industrial Machinery & Manufacturing </a></li>
                     <li> <a href="#">Retail </a></li>
                  </ul>
               </div>
            </div>
         </section>
         <!-- footer widget Section -->
      </main>
      <!-- End #main -->
      <!-- ======= Footer ======= -->
      <footer>
         <div class="container-fluid">
            <div class="row">
               <div class="col-md-6">
                  Copyright © 2016 - 2020 BusinessEx
               </div>
               <div class="col-md-6">
                  <ul class="bex-footer-bottom-links">
                     <li><a href="#">Home</a></li>
                     <li><a href="#">About Us</a></li>
                     <li><a href="#">Disclaimer</a></li>
                     <li><a href="#">Privacy Policy</a></li>
                     <li><a href="#">Terms</a></li>
                     <li><a href="#">Press Release</a></li>
                     <li><a href="#">Contact</a></li>
                     <li><a href="#">Sitemap</a></li>
                  </ul>
               </div>
            </div>
         </div>
      </footer>
   <!-- <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a> -->
   <!-- <div id="preloader"></div> -->
   <!-- Vendor JS Files -->
   <script src="assets/vendor/jquery/jquery.min.js"></script>
   <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
   <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
   <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
   <script src="assets/vendor/scrollreveal/scrollreveal.min.js"></script>
   <!-- Font Awesome JS -->
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js"
      integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ"
      crossorigin="anonymous"></script>
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"
      integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY"
      crossorigin="anonymous"></script>
   <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
   <!-- <script src="./assets/vendor/jquery-range/jquery.range.js"></script> -->
   <!-- Template Main JS File -->
   <script src="assets/js/main.js"></script>
</body>

</html>